<section>
    <div class="container">
      <div class="amplify-your-return">
        <div class="heading">Amplify your returns</div>
        <div class="sub-heading">Start investing in US stocks</div>
        <div id="chartContainer">
        <canvas id="myChart1"></canvas>
      </div>
      </div>
    </div>
  </section>